Debian Bug report logs - #361017
ITA: ploticus-doc -- Documentation and gallery of examples

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 6 Apr 2006 00:03:12 UTC

Owned by: Colin Tuckley <colin@tuckley.org>

Severity: normal

Tags: fixed

Fixed in version ploticus-doc/2.0.4-2

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James W. Penny <jpenny@debian.org>, <wnpp@debian.org>:
Bug#361017; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ploticus-doc -- Documentation and gallery of examples for ploticus
Date: Thu, 6 Apr 2006 01:48:53 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ploticus-doc, James W. Penny <jpenny@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ploticus-doc
Binary: ploticus-doc
Version: 2.0.4-1
Priority: optional
Section: doc
Maintainer: James W. Penny <jpenny@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/p/ploticus-doc
Files:
 beb2a3c355ff1291d5a15d0936600d0e 590 ploticus-doc_2.0.4-1.dsc
 d7251c92a2068634d0160ae499063f6c 1783686 ploticus-doc_2.0.4.orig.tar.gz
 dce5e39792a057e57ec5aa63f4f755a1 29295 ploticus-doc_2.0.4-1.diff.gz

Package: ploticus-doc
Priority: optional
Section: doc
Installed-Size: 4078
Maintainer: James W. Penny <jpenny@debian.org>
Architecture: all
Version: 2.0.4-1
Filename: pool/main/p/ploticus-doc/ploticus-doc_2.0.4-1_all.deb
Size: 1372194
MD5sum: 750804d3da51c6ddd8bd028654c423d1
Description: Documentation and gallery of examples for ploticus
 Ploticus-doc contains the documentation for ploticus.  This includes
 the handbook, and an extensive gallery of example input files.
Tag: role::content:doc


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Colin Tuckley <colin@tuckley.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Colin Tuckley <colin@tuckley.org>. Request was from Colin Tuckley <colin@tuckley.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361017; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Tuckley <colin@tuckley.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 361017@bugs.debian.org (full text, mbox):

From: Colin Tuckley <colin@tuckley.org>
To: 361016@bugs.debian.org, 361017@bugs.debian.org
Subject: Adopting Ploticus
Date: Tue, 11 Apr 2006 22:15:51 +0100
I've decided to adopt ploticus and ploticus-doc.

I expect to fix some of the minor bugs in the current packages and get them
uploaded in the next 2 or 3 weeks.

After that I'll be working on updating the packages to reflect the latest
version.

-- 
Colin Tuckley      |  colin@tuckley.org  |  PGP/GnuPG Key Id
+44(0)1903 236872  |  +44(0)7799 143369  |     0x1B3045CE



Tags added: fixed Request was from Colin Tuckley <colin@tuckley.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 361017-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 361017-close@bugs.debian.org
Subject: closing old ITP bug
Date: Sat, 6 May 2006 12:43:26 +0200
[Message part 1 (text/plain, inline)]
Source: ploticus-doc
Source-Version: 2.0.4-2

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:35:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:11:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.